#anchor-options, #anchor-specs {
    padding-top: 178px;
    margin-top: -178px;
}

.product-page-wrapper {
    padding-top: 51px !important;
}

.product-page-axiom-hero-text-title-grey, .product-page-hero-text-par {
	color: white !important;
}

.axGSPContainer {	
	height: 461px;
    background-image: url(//www2.kimobility.com/0ProductPhotos/CushionPhotos/AxGSP/AxGSPHeroBanner.png);
    background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.axGSPContainer_1000 {
	display: none;
}

.axGSPIntroWrap {
    display: flex;
    flex-direction: column;
    width: 48%;
    position: absolute;
    padding-left: 2em;
    padding-right: 2em;
    right: 83px;
    padding-top: 7.3em;
    color: #f7f7f7;
}

.axGSPPar {
    display: flex;
    flex-direction: column;
    row-gap: 0.2em;
}

/* Specs */

.specTableWithHeaders {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}


/* Responsive */

@media screen and (max-width: 1980px) {	
	.specTable {
	    padding: 2em;
	}
}

@media screen and (max-width: 1300px) {
	.axGSPIntroWrap {
	    width: 56%;
	    right: 0px;
	    padding-top: 7em;
	}
}

@media screen and (max-width: 1200px) {
	#anchor-resources {
	    padding-top: 127px;
	    margin-top: -127px;
	}
	
	#anchor-feature-tour, #anchor-colors {
	    padding-top: 109px;
	    margin-top: -109px;
	}
	
	#anchor-options, #anchor-specs {
	    padding-top: 133px;
	    margin-top: -133px;
	}
	
	.axGSPIntroWrap {
	    padding-top: 5.5em;
	}

	img.product-page-axGSP-main-logo {
	    padding-top: 2em;
	}
}

@media screen and (max-width: 1000px) {
	.axGSPContainer {
		display: none;
	}
	
	.axGSPContainer_1000 {
		display: block;
		height: 461px;
	    background-image: url(//www2.kimobility.com/0ProductPhotos/CushionPhotos/AxGSP/AxGSPHeroBanner_1000.png);
	    background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.axGSPIntroWrap {
		padding-top: 4.5em;
        width: 67%;
    }
}

@media screen and (max-width: 900px) {   
    .product-page-axiom-hero-text-title-grey {
	    font-size: 24px !important;
	}
	
	.product-page-hero-text-par {
	    font-size: 15px;
	}
}

@media screen and (max-width: 600px) {
	#anchor-resources, #anchor-feature-tour, #anchor-colors {
	    padding-top: 73px;
	    margin-top: -73px;
	}
	
	#anchor-options, #anchor-specs {
	    padding-top: 95px;
	    margin-top: -95px;
	}
	
	.axGSPIntroWrap {
        padding-top: 7.2em;
        width: 90%;
    }
    	
	.specTable {
	    padding: 1em;
	}
}


